html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1;color:#fff;background:#010101 url(../images/burneo-bg.jpg);background-position:center 722px!important;background-repeat:no-repeat!important}
ol,ul{list-style:none}
blockquote,q{quotes:none}
html,body{text-align:left;font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;line-height:normal}
body#order-page{background:#010101 url(../images/order_bg_2.jpg)!important;background-position:center 722px!important;background-repeat:no-repeat!important}
body#ex{background:#fff}
.block{display:block}
.right{float:right}
.align-right{text-align:right}
.container-inner{width:1050px;margin:0 auto}
.underline{text-decoration:underline}
.f20{font-size:20px}
.f23{font-size:23px}
.f24{font-size:24px}
.f30{font-size:30px}
.f34{font-size:34px}
.f40{font-size:40px}
.f58{font-size:58px}
.margin-top-5{
	margin-top:5px
}
.bordo{color:#612233!important}
.yellow{color:#F6F543}
.red{color:red!important}
.black{color:#000!important}
.text-shadow{text-shadow:.1em .1em #333}
.dark-grey{color:#515151}
.green{color:green}
.shadow{text-shadow:#000 .1em .1em .2em}
div.header{width:100%;height:554px;background:#010101 url(../images/top_bg.jpg)top center;background-size:100% 100%;position:relative;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_bg.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_bg.jpg',sizingMethod='scale')";}
div.header-success{width:100%;min-height:534px;height:auto;background:#010101 url(../images/top_odere_bg.jpg)top center;background-size:100% 100%;position:relative}
a.order-button{display:block;width:230px;height:45px;background:url(../images/order_btn.png)top center;position:absolute;top:470px;right:144px}
div.header p.header-desc{color:#F6F642;position:absolute;top:415px;left:118px;width:570px;line-height:15px}
div.content{width:100%;background:url(../images/burneo-bg.jpg) top center;background-repeat:no-repeat;background-size:100%}
div.what-s-burneo{width:100%;height:auto;background:url(../images/czym_jest.png) top center;background-repeat:no-repeat;background-size:100%}
div.what-s-burneo p{width:50%;font-size:15px;color:#A5A2A3;font-weight:700;margin:2% 0 0 14%}
div.what-s-burneo ul{list-style-type:none}
div.what-s-burneo ul li{font-weight:700;color:#fff;width:65%;margin:2% 0 0 19%}
div.what-s-burneo ul li img{position:absolute;margin:0 0 0 -60px}
div.how-it-works-header{width:100%;max-height:140px;height:115px;background:url(../images/jaktodziala_title.png) top center no-repeat;background-size:100%}
div.how-it-works-content{width:100%;min-height:422px;height:auto;background:url(../images/jaktodizała_title.png) top center repeat-y;background-size:100% 100%}
div.how-it-works-content p{width:44%;margin:0 0 0 40%}
img.women{width:402px;position:absolute;margin:0 0 0 3px}
div.buy-now-1{position:relative}
div.buy-now-1-content{width:100%;max-height:169px;height:218px;background:url(../images/zacznij.png) top center no-repeat;background-size:100%;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/zacznij.png',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/zacznij.png',sizingMethod='scale')";position:relative;z-index:10;margin:-24px 0 0}
div.buy-now-1-content p{display:block;width:52%;position:absolute;top:75px;left:146px;font-size:16px}
div.buy-now-1-content a.order-button{display:block;width:180px;height:35px;background:url(../images/kup_teraz.png)top center;background-size:100% 100%;position:absolute;top:114px;right:146px}
div.weight-reduction-header{width:100%;max-height:197px;height:197px;background:url(../images/proven_header.png) top center no-repeat;background-size:100%}
div.weight-reduction-content{width:100%;min-height:470px;height:auto;background:url(../images/okno_middle.png) top center repeat-y;background-size:100% 100%}
div.weight-reduction-header p.p1{width:59%;position:absolute;margin:120px 0 0 253px}
div.weight-reduction-footer{width:100%;min-height:301px;height:auto;background:url(../images/doctor_bg.png) top center repeat-y;background-size:100% 100%}
div.weight-reduction-content p.p1{width:60%;margin:0 0 0 253px}
div.weight-reduction-content div.proven-1{height:100px;width:68%;margin:15px 0 0 167px}
div.weight-reduction-content div.proven-1 div.proven-left{float:left;width:12%}
div.weight-reduction-content div.proven-1 div.proven-right{float:right;width:82.3%;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#260D10;padding:20px}
div.weight-reduction-content div.dr-oz{width:60%;margin:20px 0 0 253px}
div.weight-reduction-content div.dr-oz div.dr-oz-left{width:40%;float:left}
div.weight-reduction-content div.dr-oz div.dr-oz-left img{width:100%;float:left}
div.weight-reduction-content div.dr-oz div.dr-oz-right{width:58%;float:right}
div.dr-prescot{width:68%;margin:0 0 0 168px}
div.dr-prescot-header{height:170px;background:url(../images/doctor_box_title.png) top center no-repeat;background-size:100% 100%}
div.dr-prescot-content{min-height:108px;height:auto;background:url(../images/doctor_box_middle.png) top center no-repeat;background-size:100% 100%}
div.dr-prescot-content img{float:right;width:160px;margin:-140px 0 0}
div.dr-prescot-content p{margin:0 0 0 22px}
div.dr-prescot-footer{height:20px;background:url(../images/doctor_box_bottom.png) top center no-repeat;background-size:100% 100%}
div.testimonials-header{width:100%;max-height:108px;height:108px;background:url(../images/testinoial_top.png) top center no-repeat;background-size:100%}
div.testimonials-content{width:100%;min-height:318px;height:auto;background:url(../images/testinoial_bg.png) top center no-repeat;background-size:100% 100%}
div.testimonials-cols{width:100%;min-height:318px;height:auto;background:url(../images/okno_middle.png) top center no-repeat;background-size:100% 100%}
div.before-after{width:50%;margin:0 auto}
.rotate-left{
	-moz-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.rotate-right{
	-moz-transform: scale(1) rotate(5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
		-webkit-transform: scale(1) rotate(5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(1) rotate(5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(5deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
div.before-after-lg{width: 191px;position: absolute;margin: 258px 0 0 250px;}
div.testimonials-cols-inner{width:68%;margin:0 0 0 170px}
div.sep-h{width:1px;height:427px;background:url(../images/separator_pionowy.png);float:left;margin:0 2.3%}
div.testimonials-cols-1,div.testimonials-cols-2,div.testimonials-cols-3{width:30%;float:left}
div.bottom-order{width:100%;height:480px!important;background:#010101 url(../images/TC-main1-GR_78.jpg)top center;background-size:100% 100%;position:relative;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/TC-main1-GR_78.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/TC-main1-GR_78.jpg',sizingMethod='scale')";}
div.footer{text-align:center;margin:20px 0}
div.footer a,div.footer{color:#BFBFBF;font-size:12px;text-decoration:none;padding:0 0 0 37px}
div.footer a:hover{color:#EEE;font-size:12px;text-decoration:underline}
div.bottom-order a.order-button{display:block;width:230px;height:45px;background:url(../images/order_btn.png)top center;position:absolute;top:414px;right:141px}
div.opinion{width:66%;color:#515151;margin:0 0 0 181px}
div.opinion-left,div.opinion-right,div.opinion-center{font-size:12px;font-weight:700}
div.opinion-left{float:left;width:40%}
div.opinion-center{float:left;width:15%}
div.opinion-right{float:right;width:43%}
div.opinion-main{color:#515151;font-size:12px;font-weight:700}
div.opinion-inner{width:33%;float:left;margin:25px 0 0 532px}
div.sep{width:568px;background:url(../images/separator.png);height:1px;margin:0 auto}
div.info{width:100%;min-height:232px;height:auto;background:url(../images/middle_bg.png) top center repeat-y;background-size:100% 100%}
div.info-left{width:47%;float:left;margin:40px 0 0 73px}
div.info-right{width:43%;float:right;margin:40px 0 0}
div.steps{position:relative;;margin:-30px 0 0}
div.steps-header{width:100%;min-height:116px;height:auto;background:url(../images/pakiety_title.png) top center repeat-y;background-size:100% 100%}
div.steps-content{width:100%;min-height:116px;height:auto;background:url(../images/pakiety_bg.png) top center repeat-y;background-size:100% 100%}
div.steps-content form{margin:0 0 0 87px}
table{background:url(../images/burneo-orderPLcut_14.png) no-repeat;border:solid 0 #909090;width:905px;height:198px;text-align:center;border-spacing:0;margin-left:0;background-size:100% 100%}
div.table table tr td.produkt{width:44%;text-align:center;padding:24px 0 0 50px}
#ordernow div.colA{position:relative;width:50%;float:left;margin-left:0;color:#000;padding:0 0 0 10px}
#ordernow div.colB{position:relative;width:37%;float:left;color:#000;margin:0;padding:20px 10px 10px 0}
#ordernow .boxinfo li{padding-left:58px;padding-bottom:5px}
#ordernow .boxinfo h3{color:#9B1519;display:block;font-size:18px;font-weight:700;line-height:23px;padding-bottom:0;margin-bottom:0}
#ordernow .boxinfo p{font-size:11px;font-weight:700;margin:0;padding:0}
#ordernow div.orderform ul li{padding-bottom:15px}
#ordernow div.orderform ul li input{width:67%;height:auto;border:1px solid #939393;float:left;padding:3px}
#ordernow div.orderform ul li label{float:left;font-size:15px;line-height:20px;padding-right:5px;text-align:right;width:30%;padding-top:3px;font-weight:700}
#ordernow .inputdesc{margin-top:6px;display:block;color:#000;cursor:pointer;text-decoration:underline;font-size:12px;font-weight:700}
#ordernow div.orderform ul li div.input a.inputdesc{float:left;margin:2px 0 0 150px}
div.reguired{text-align:right;font-weight:700;margin:10px 0 0}
span.reguired{color:#9B1519;font-size:22px}
div.error{text-align:right;font-size:12px;color:#9B1519;font-weight:700}
.ui-dialog{border:1px solid #000!important}
.ui-widget-header{border:0 solid #000!important;background:#9B1519 url(images/ui-bg_gloss-wave_75_8dd2d7_500x100.png) 50% 50% repeat-x!important;color:#fff!important}
.ui-state-hover{background-image:transparent!important;border:0 solid #9B1519}
select#country{border:1px solid #939393;width:68%}
#ordernow ul.packedOrder li{border:solid 0 #000;display:block;position:relative;cursor:pointer;width:90%;margin:5px 15px 15px 20px;padding:10px}
#ordernow ul.packedOrder li div.select{float:left;width:50px;padding:20px 10px 10px}
#ordernow ul.packedOrder li div.information{float:left;width:88%;border:solid 0 #000;padding:10px}

#ordernow ul.packedOrder li .foto{bottom:34px;position:absolute;right:-20px}
div.summary{width:435px;border:1px solid #E5E5E5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#000;background:#F2F2F2;margin:40px auto;padding:20px}
div.summary p{margin:10px 0}
.hide{display:none}
.cln{clear:both}
#form{background-color:transparent;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;width:540px;margin:0 auto;padding:10px}
#form span{color:#fff}
.gwiazdy{width:580px;margin:0 auto;padding:10px}
.gwiazdy h3{text-align:left;padding:0}
.opinie{width:840px;height:100%;background-color:#eee;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;margin:0 auto 10px;padding:0 10px}
.order-form-button{width:300px;margin:0 auto}
div.info-success{position:absolute;text-align:left;width:300px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:130px 0 0 165px}
div.info-success div.messageContainer div{color:#fff!important;font-weight:700;font-size:40px}
td#ilosc{vertical-align:middle;font-size:13px}
td#zdjecie img{width:180px;margin:0 0 0 142px}
p.pakietyopis{font-size:12px;margin:20px 0 0}
.information p{font-family:Arial;font-size:14px;line-height:20px;color:#000;padding:10px 5px 10px 0}
div.ex-content h1{color:#000;font-size:50px;text-align:center;text-transform:uppercase}
div.ex-content h2{text-align:center}
div.ex-content{overflow:hidden;width:980px;margin:0 auto;padding:20px 10px 10px}
#form div.orderform ul li input{width:300px;height:20px;border: 1px solid #34DE7E;float:left;margin:5px;padding:3px}
#form div.orderform ul li select{width:309px;height:28px;border:1px solid #939393;float:left;margin:5px;padding:3px}
div.form-wrapper{width:100%;min-height:798px;height:auto;background:#fff url(../images/burneo-exit_bg.jpg)top center;background-size:100% 100%;position:relative}
#ex div.orderform{background-color:#C4FDDC}
#form div.orderform ul li label{float:left;font-size:18px;padding-right:5px;text-align:right;width:170px;padding-top:10px;color:#000;font-weight:700;text-shadow:1px 1px 1px #fff}
#ex #form div.orderform ul li{font-family:Arial,Helvetica,sans-serif;padding-bottom:10px;position:relative}
#ex div.payments{width:540px;margin:60px 0 0}
#ex #form ul.packedOrder h3{display:block;font-size:20px;font-weight:700;line-height:23px;padding-top:17px;text-transform:none;text-align:left;margin:0 0 0 10px}
#form ul.packedOrder li div.information{float:left;width:90%}
#form ul.packedOrder li p{font-size:12px;margin:0 0 0 -46px}
#form div.error{color:red;clear:both;font-size:14px;margin:0 22px 0 0}
div.desc{width:780px;margin:0 auto}
ul.features{width:540px;display:block;float:left;font-weight:700;font-size:22px;margin:0 0 0 70px}
ul.features li{margin:10px 0 30px}
ul.features img{position:absolute;margin:-5px 0 0 -48px}
img.arrow{position:absolute;margin:-52px 0 0 -250px}
#ex #form .inputdesc{float:left;margin:2px 0 0 181px}
#ex .options{width:910px;margin:0 auto}
.submit{width:auto;height:auto;border:0;text-align:center;margin:0}
div.pojemnik{width:935px;margin:0 0 0 72px}
.zawartosc2{border:solid 3px #E21B22;z-index:2;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;margin:10px auto 0;padding:10px}
div.zawartosc2 p span.czerwony{color:#E21B22;font-size:14px;font-weight:700}
div.zawartosc2 p span.zielony{color:#43AF01;font-size:14px;font-weight:700}
div.zawartosc2 img{padding:0 10px 0 0}
.zawartosc2 p{line-height:20px;font-size:14px;padding:5px 5px 5px 0}
.left,.lewo{float:left}
.strong,div.table table tr td{font-weight:700}
.f12,.f14{font-size:14px}
.f18,#form p{font-size:18px}
a.order-button:hover,.order-form-button input:hover{opacity:0.9}
div.weight-reduction,div.testimonials{position:relative;z-index:10;margin:-16px 0 0}
div.weight-reduction-content div.proven-1 div.proven-left img,div.testimonials-cols img,div.opinion-left img,.order-form-button input{width:100%}
div.table table tr td.ilosc,div.table table tr td.price{width:27%}
div.table table tr td#zdjecie,div.table table tr td#ilosc,div.table table tr td#cena,div.information h3,#ex{color:#000}
#ordernow ul.packedOrder .radio,#ex #form ul.packedOrder .radio{position:relative;width:49px;height:48px;background:url(../images/burneo-orderPLcut_51.png) no-repeat;display:block;clear:left;margin:auto}
#ordernow ul.packedOrder li .foto.masscollect,#ordernow ul.packedOrder li .foto.card{background:url(../images/ico4.png) no-repeat top left;width:43px;height:43px}
td#zdjecie,td#cena{vertical-align:middle}
.infoCaps{
background: #58B38C;
border: 3px solid #264D3C;
color: #fff;
text-align: center;
width: 890px;
padding: 10px 0 10px 0;
border-radius: 5px;
font-weight: bold;
font-size: 20px;
}